---
mysql_root_password: super-secure-password
wp_mariadb_user: "wp-{{ inventory_hostname_short }}"
wp_mariadb_db: "wp-{{ inventory_hostname_short }}-db"
wp_mariadb_password: similarly-secure-password
admin_password: similarly-secure-password
admin_email: email@address.com
wp_admin_user: coopdevs_wp
wp_admin_password: very_secret-and-secure-passwd
wp_admin_mail: info@coopdevs.org